#include "CoreTallyMenuWidget.h"

class UCoreButtonWidget;

void UCoreTallyMenuWidget::OnSpectateButtonClicked()
{

}

void UCoreTallyMenuWidget::OnSettingsPromptTriggered()
{

}

void UCoreTallyMenuWidget::OnSettingsButtonClicked(UCoreButtonWidget* target)
{

}

void UCoreTallyMenuWidget::OnLeaveButtonClicked()
{

}

UCoreTallyMenuWidget::UCoreTallyMenuWidget()
{

}
